:root{    
    --primary: rgba(61, 181, 75, 1);
   --secundary: rgba(0, 165, 79, 1);
}

* {
   margin: 0;
   padding: 0;
   font-family: 'Libre Franklin', sans-serif;
}

a {
   text-decoration: none;
}

html , body {
   height: 100%;
   width: 100%;
}

.container-page {
   height: 100%;
   width: 100%;
   display: flex;
   flex-direction: column;
   background-color: #E5E5E5;
}

/* -------------------------- header-page (start) --------------------- */

.header-page {
    background-color: var(--primary);
    height: 12%;
    width: 100%;
}

nav {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
}

nav .navtop {
    display: flex;
    justify-content: center;
    align-items: center;
}

.navtop .navTopLeft {
    display: flex;
    color: white;
    border-left: 1px dotted white ;
}

nav .navdotted {
    height: 100%;
    border-left: white 2px solid;
}

.navTopLeft .navtext .navtext-title {
    font-size: 3vw;
}

.navtext .navtext-money {
    font-size: 5vw;
    font-weight: 900;
}

/* -------------------------- header-page (end) ----------------------- */

/* --------------------------- main-page (start) ---------------------- */

.main-page {
flex-grow: 1;
}

.product-card {
    width: 80%;
    height: 150px;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom20px: ;
    -webkit-box-shadow: 0px 0px 2px 1px rgba(61, 181, 75, 0.05); 
    box-shadow: 0px 0px 2px 1px rgba(61, 181, 75, 0.05);
    background-color: white;
}

.product{
    width: 120px;
    margin-left: 5px;
}

.product-image {
    margin: 10px auto auto 10px;
}

.company-name {
    font-size: 15px;
    font-weight: 900;
    margin-top: 4px;
    color: var(--primary);
}

.product-card img {
    width: 100px;
    border-radius: 50%;
    object-fit: contain;
}

.card-information {
    flex-grow: 1;
}

.product-name {
    font-size: 20px;
    font-weight: 900;
    color: var(--primary);
}

.product-time {
    font-size: 10px;
}

.product-price {
    position: relative;
    display: flex;
    margin-top: 50px;
    margin-left: 30px;
    font-size: 25px;
    font-weight: 900;
    color: var(--primary);
}

.product-price span {
    font-size: 15px;
    margin-top: 11px;
    font-weight: 900;
    color: rgba(0, 0, 0, 0.5);
}

.cards-bar {
    margin-bottom: 0;
    margin-top: 20px;

    line-height: 0;
    padding: 0;
    color: rgba(53, 53, 53, 0.582);
    font-size: 20px;
    font-weight: 900;
}
/* --------------------------- main-page (end) ------------------------ */

/* -------------------------- footer-page (start) --------------------- */

.footer {
    border-top: 2px dotted var(--primary) ;
    height: 12%;
    color: black;
    background-color: white;
}

footer a{
    text-decoration: none;
    color: black;
    font-size: 15px;
    transition: all 0.2s ease-in-out;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer {
    display: flex;
    justify-content: center;
}

footer a img {
    width: 5vw;
    height: 5vw;
}

footer a p {
    color: var(--primary);
    font-size: 4vw;
    font-weight: 700;
}

.footer footer a{
    transition: all 0.2s ease-in-out;
}

.footer footer a:focus {
    transform: translateX(-15px);
}

/* -------------------------- footer-page (end) ----------------------- */